<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28cf2f1516332a253db9aca9f5506367">
  <dict>
    <!--2020-03-28 11:05:12.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
